

#search {
	font-size: 18px;
    width: 100%;
    padding-right: 15px;
	height: 60px;
	box-sizing: border-box;
}

#save_search {
	float: left;
	display: inline-block;
	box-sizing: border-box;
	text-align: center;
	width: 150px;
	height: 40px;
	margin: 7.5px 0;
	background-color: #ac101b;
	color: #fff;
	font-size: 17px;
	border: none;
}

._fres_th {
	width: 30%;
}

._fres_table {
	width: 80%;
}

._fres_a_big._fres_a_beck {
	display: inline-block;
}

._fres_a_big._fres_a_search {
	display: none;
}

@media screen and (max-width: 650px) {
	._fres_table {
		width: 100%;
	}
}

@media screen and (max-width: 450px) {
	._fres_a_big._fres_a_beck {
		width: 100%;
		margin: 5px 0;
	}
	._fres_a_big._fres_a_new_msg {
		display: block;
	}
}	